Subject: bug#6688: Acknowledgement (23.2; Auto-fill broken in C/C++ modes.)

From: martin rudalics <[email-masked]>
Date: Sun, 25 Jul 2010 11:50:32 +0200

Hi, Alan!

 > Hi, Martin,
 >
 > would you please try this patch out on the test case for which you
 > committed change 83096, and let me know if that bug remains fixed.
 > 83096 is this one:

What is "this patch"?  I didn't receive any attachment and I see no
patch of you in rev 100893.

martin